Subject: Re: Pine Street house
From: "Michael B" <[email-masked]>
To: "Julie Feldpausch" <[email-masked]>, "Duane Feldpausch" <[email-masked]>, <[email-masked]>, "Vance & Kathy Saunders" <[email-masked]>, "Jacob Sabins" <[email-masked]>, <[email-masked]>, "Larry & Mary Ford" <[email-masked]>, <[email-masked]>
Date: Tue, 21 Apr 2015 14:32:59 -0400

I vote YES as long as we can get the cash by Friday.  Is that too much to ask?    
Thank you,
Michael Bishop

Thank you,
Michael B
LLPS

From: Julie Feldpausch 
Sent: Tuesday, April 21, 2015 1:05 PM
To: Duane Feldpausch ; Terry Hart ([email-masked]) ; Vance & Kathy Saunders ; Jacob Sabins ; Mike & Celeste Bishop ; [email-masked]' ; Larry & Mary Ford ; John & Robin Jared ([email-masked]) 
Subject: Pine Street house

Gentlemen:

Below you'll find a proposal for the sale of the house on Pine Street.  Pastor Scott asked me to get a vote from all of you.  Pastor Kevin has recommended that we take the offer.  Please respond to me with your yes or no.  Thanks!

Pastor Kevin,

We received a cash purchase offer of $18,000 for our house on Pine Street, and I strongly recommend we accept this offer.  If you approve the purchase, we can present it to the board for their approval as well.

For some background, we sold the Pine Street house on land contract, but the party defaulted and trashed the house. We know have the property back. Dave Johnson looked at the house as a potential purchase and said he would recommend even accepting a $5,000 offer.  As each month passes, we have more costs with items such as property taxes, lawn care, property and liability insurance, and the like.  I believe it is in our best interest to accept this cash offer.

Scott

 

      Julie Feldpausch
      Executive Secretary

      [email-masked]
      517.319.5720
      mounthopechurch.org